@charset "utf-8";


/* 商品詳細拡大写真
----------------------------------------------- */
div#bigimage {
	width: 520px;
	margin: 15px auto 0 auto;
	background-color: #ffffff;
}

div#bigimage img {
	padding: 10px;
	background-color: #ffffff;
}

/* カート拡大写真
----------------------------------------------- */
div#cartimage {
	width: 280px;
	margin: 15px auto 0 auto;
	background-color: #ffffff;
}

div#cartimage img {
	padding: 10px;
	background-color: #ffffff;
}


/* お客様の声の書き込み・新しいお届け先の追加・変更
----------------------------------------------- */
div#windowcolumn {
	width: 550px;
	margin: 15px auto 0 auto;
	padding:5px 0;
	background-color: #fff;
	font-size:12px;
	overflow:hidden;
}

/* ヘッダー
----------------------------------------------- */
div#windowcolumn .head {
	margin:5px auto;
	font-size: 14px;
	font-weight: bold;
	background:#fff;
	border-bottom:2px solid #333;
}

div#windowcolumn h2 {
	padding: 5px 30px;
	color: #000;
	background: url("../img/icon/icon_about.png") no-repeat 1% 48%;
	font-size:16px;
}

div#windowcolumn p {
	 padding: 10px 0px 5px 0;
	/*background: #F2F3F4;*/
}


div#windowarea {
	width: 500px;
	margin: 15px auto 0 auto;
}

div#windowarea p.windowtext {
	margin: 15px 0 0 0;
}

div#windowarea table {
	width: 490px;
	margin-top:10px;
	padding:10px 0;
	
}

div#windowarea th{
    text-align: left;
    width: 25%;
    padding: 10px 0;
    background: #fff;
    border-bottom: 1px dotted #aaa;
    font-size: 14px;
    font-weight: normal;
}

div#windowarea td{
	text-align:left;
	padding:10px;
	border-bottom:1px dotted #aaa;
}




div#windowarea .zipimg img {
	margin: 5px 0 0 0;
}

div#windowarea .box350 {
	width: 350px;
	padding: 5px;
	border: 1px solid #ccc;
}

div#windowarea .area350 {
	width: 350px;
	height: 120px;
	border: 1px solid #ccc;
}

div#windowarea .box120 {
	width: 120px;
	padding: 5px;
	border: 1px solid #ccc;
	font-size:14px;
}

div#windowarea .box60 {
	width: 60px;
	padding: 5px;
	border: 1px solid #ccc;
	font-size:14px;
}

div#windowarea .box300 {
	width: 300px;
	margin:0 0 5px 0;
	padding: 5px;
	border: 1px solid #ccc;
	font-size:14px;
}

div#windowarea #completebox {
	width: 490px;
	margin: 15px 0 0 0;
	border: 2px solid #ccc;
}

div#windowarea #completebox p{
	padding: 60px 5px;
	text-align: center;
}

/* 郵便番号検索
----------------------------------------------- */
div#zipsearchcolumn {
	width: 460px;
	margin: 15px auto 0 auto;
	background-color: #fff;
	border-top: 5px solid #29abe2;
	border-bottom: 5px solid #29abe2;
}

div#zipsearchcolumn h2 {
	width: 460px;
	margin: 0 0 15px 0;
}

div#zipsearcharea {
	width: 460px;
	margin: 15px auto 0 auto;
}

div#zipsearchcolumn .btn {
	margin: 15px 0 30px 0;
	text-align: center;
}

div#zipsearcharea #completebox p{
	padding: 60px 5px;
	text-align: center;
}



div#mypagecolumn input[type="radio"], input[type="checkbox"] {
	display: inline-block;
    margin-right: 6px;
}

